.box1sec,
.box1secinner {
	float: left;
	min-height: 200px
}

#filters.grid-item {
    width: 15%;
    float: left;
    
}
.contacticonsstyle ul,
.socialiconstyle ul {
	margin-left: 5px!important
}

.clientlogosec p,
.gobackfrm,
.tagline p {
	text-transform: uppercase
}

.boxcontainersection {
	width: 100%;
	float: left
}

.box1sec {
	width: 25%
}

.box1secinner {
	width: 100%;
	border-right: 1px solid #4f4949
}

.clientlogosec {
	text-align: center;
	padding-top: 63px
}

.clientlogosec p {
	color: #fff;
	font-family: CabinRegular, sans-serif
}

#spot_number1 p,
.contactquick p {
	color: #666;
	font-style: italic;
	font-family: CabinRegular, sans-serif
}

.boxcontainersectioninner {
	width: 87%;
	float: left;
	background-color: #666;
	min-height: 200px
}

.belowsection,
.gobackfrm,
footer#footer_font {
	width: 100%;
	float: left
}

.boxcontainersectioninner2 {
	display: block
}

.belowsection {
	padding-top: 25px
}

footer#footer_font {
	padding-top: 30px
}

#g_spot {
	height: auto!important
}

.gobackfrm {
	text-align: center;
	padding: 10px;
	font-family: CabinRegular, sans-serif
}

.gobackfrminner ul li {
	float: left
}

.clientsec,
p#goback,
p#goback1,
p#goback2 {
	cursor: pointer
}

.boxcontainersectioninner3,
.boxcontainersectioninner4 {
	width: 100%;
	float: left;
	display: none
}

.contacticonsstyle ul li,
.socialiconstyle ul li {
	display: block!important
}

#box2sec:hover,
#box3sec:hover,
#boxsec:hover,
.addbg {
	background-color: #00B8E6
}

input#file {
	padding-bottom: 14px
}

.register {
	width: 29%!important
}

.socialiconstyle {
	position: fixed;
	padding-top: 265px;
	z-index: 150
}

.contacticonsstyle {
	position: fixed;
	padding-top: 273px;
	z-index: 150;
	right: 0
}

#spot_number1 p {
	float: left;
	padding-top: 6px
}

.location {
	padding-top: 10px
}

.location img {
	padding-left: 10px
}

.gspotconatinermain {
	width: 100%;
	float: left
}

.realworldminicontainer {
	width: 50%;
	float: left
}

.contactquick {
	width: 45%;
	float: left;
	margin-top: 80px;
	padding-left: 90px
}

.emailcontact,
.phonecontact {
	width: 100%;
	float: left
}

.contactquick img {
	float: left;
	padding-right: 10px
}

.quicktextp p {
	padding-top: 5px
}

.phonecontact,
div#captcha,
div#captcha1,
div#captcha2 {
	padding-top: 10px
}

.filechoose {
	color: red
}

.tagline p {
	color: #0bb8e5;
	font-size: 20px;
	font-family: CabinRegular, sans-serif;
	font-weight: 700
}

.tagline {
	padding-bottom: 10px
}

@media (min-width:1099px) and (max-width:1155px) {
	.maininnercontainer {
		width: 92%;
		float: left;
		padding-left: 85px
	}
	#wrapper div#main {
		padding-left: 0!important
	}
}

@media (min-width:946px) and (max-width:1098px) {
	.maininnercontainer {
		width: 90%;
		float: left;
		padding-left: 70px
	}
	#wrapper div#main {
		padding-left: 0!important
	}
}

@media (min-width:768px) and (max-width:945px) {
	.maininnercontainer {
		width: 90%;
		float: left;
		padding-left: 70px
	}
	#wrapper div#main {
		padding-left: 0!important
	}
}

@media only screen and (max-width:479px) {
	.portfolio_image1 img {
		/* width: 100%;
		height: 100px */
	}
	.sub_div,
	.sub_div.group1 img {
		height: 130px!important
	}
	.sub_div.group1 img {
		width: 100%
	}
	#spot {
		margin-bottom: 110px
	}
	#ad_text4 {
		margin-top: 62px
	}
	#we_do_text2 {
		font-size: 35px!important
	}
	.contacticonsstyle {
		right: 10px;
		top: 100px;
	}
	.socialiconstyle {
		right: 10px;
		bottom: 100px;
	}
	.contacticonsstyle,
	.socialiconstyle {
		padding-top: 0px;
	}
	body #wrapper {
		width: 80%!important;
		height: auto!important;
		margin: 0 auto 0 10%!important
	}
	body #logomin {
		display: block;
		margin-left: 43%!important
	}
	.boxcontainersectioninner {
		min-height: 250px
	}
	.box1sec,
	.box1secinner {
		min-height: 150px
	}
	.box1sec {
		border-bottom: 1px solid #dadada;
		width: 100%;
		float: left
	}
	body .register {
		margin-top: 0!important
	}
	.clientlogosec {
		padding-top: 33px
	}
}

@media (min-width:1027px) and (max-width:1318px) {
	.contactquick {
		width: 35%!important
	}
}

@media (min-width:980px) and (max-width:1025px) {
	.contactquick {
		width: 60%;
		padding-top: 20px;
		padding-bottom: 20px
	}
	.tagline {
		width: 100%;
		float: left
	}
	.register {
		width: 42%!important;
		padding-top: 0;
		margin-top: 10px!important
	}
}

@media (min-width:880px) and (max-width:979px) {
	.contactquick {
		width: 60%;
		padding-top: 20px;
		padding-bottom: 20px
	}
	.tagline {
		width: 100%;
		float: left
	}
	.register {
		width: 42%!important;
		padding-top: 0;
		margin-top: 10px!important
	}
}

@media only screen and (max-width:479px) {
	.register {
		width: 100%!important;
		background-color: #fff!important
	}
}

@media (min-width:480px) and (max-width:767px) {
	.register {
		width: 70%!important;
		background-color: #fff!important
	}
}

@media (min-width:768px) and (max-width:879px) {
	.tagline {
		width: 100%;
		float: left
	}
	.register {
		width: 42%!important;
		padding-top: 0;
		margin-top: 10px!important
	}
	.realworldminicontainer #spot_world_2 {
		width: 50%!important
	}
	.realworldminicontainer #spot_world_3 {
		width: 43%!important
	}
	.contactquick {
		width: 60%;
		padding-top: 47px;
		padding-bottom: 20px;
		float: left;
		padding-left: 0
	}
}